/* done: 51 of 51 strings (100 %) */

/* Application */
/*TRWARRX*/"aboutApplication" = "Circa ##applicationName##";
/*TRWARRX*/"hideApplication" = "Nascondi ##applicationName##";
/*TRWARRX*/"quitApplication" = "Esci ##applicationName##";
/*TNXXK3L*/"Services" = "Servizi";
/*E3DTHQ4*/"Hide Others" = "Nascondi altre";
/*FJKQFK6*/"Show All" = "Mostra tutte";

/* File */
/*6RLF7K*/"File" = "Archivio";
/*36ELD*/"New" = "Nuovo";
/*Y7MPCM*/"Open" = "Apri";
/*PM7G4D3*/"Open Recent" = "Apri recente";
/*QYLHD7F*/"Clear Menu" = "Cancella Menu";
/*P43NARN*/"Close All" = "Chiudi tutto";
/*LG34XEQ*/"Close" = "Chiudi";
/*66CEQM*/"Save" = "Registra";
/*KYE6EFT*/"Revert to Saved" = "Ripristina versione salvata";
/*4RCHPLR*/"Page Setup" = "Formato di stampa";
/*4J3CY93*/"Print" = "Stampa";

/* Edit */
/*AGMA3K*/"Edit" = "Composizione";
/*JXAQ3M*/"Undo" = "Annulla";
/*JEPGMM*/"Redo" = "Ripristina originale";
/*AXJCD*/"Cut" = "Taglia";
/*LFYJQK*/"Copy" = "Copia";
/*QCKET63*/"Paste" = "Incolla";
/*6MAGQYT*/"Delete" = "Elimina";
/*P4T96LL*/"Select All" = "Seleziona tutto";
/*7H93KEM*/"Spelling and Grammar" = "Ortografia e grammatica";
/*7H93KEM*/"Show Spelling and Grammar" = "Mostra ortografia e grammatica";
/*343JEYT*/"Check Document Now" = "Controlla il documento adesso";
/*JTMQ4ND*/"Check Spelling While Typing" = "Controlla ortografia durante l'inserimento";
/*J9JELGR*/"Check Grammar With Spelling" = "Controlla grammatica insieme all'ortografia";
/*CJWNGFG*/"Correct Spelling Automatically" = "Correggi automaticamente l'ortografia";
/*33JQDDT*/"Substitutions" = "Sostituzioni";
/*N77DQCK*/"Show Substitutions" = "Mostra sostituzioni";
/*67KYEGD*/"Smart Copy/Paste" = "Copia/Incolla smart";
/*TXCTRLP*/"Smart Quotes" = "Virgolette smart";
/*97KLYLY*/"Smart Dashes" = "Trattini smart";
/*JXJJYJW*/"Smart Links" = "Link smart";
/*PMA999M*/"Text Replacement" = "Sostituzione testo";
/*ECRKMXM*/"Transformations" = "Trasformazioni";
/*LCPQTX6*/"Make Upper Case" = "Scrivi in lettere maiuscole";
/*XR9R7ED*/"Make Lower Case" = "Scrivi in lettere minuscole";
/*Q77XAJ6*/"Capitalize" = "Usa maiuscole";
/*PCHNE33*/"Speech" = "Voce";
/*TPH4LWE*/"Start Speaking" = "Inizia riproduzione";
/*JTQ4WE6*/"Stop Speaking" = "Interrompi riproduzione";

/* Window */
/*3AYE7X*/"Window" = "Window";
/*QHGWXAX*/"Minimize" = "Contrai";
/*CQPTMN*/"Zoom" = "Ridimensiona";
/*P7JWDFM*/"Bring All to Front" = "Porta tutto in primo piano";

/* Help */
/*AMFDFL*/"Help" = "Aiuto";
/*AYXTYXL*/"applicationHelp" = "##applicationName## Aiuto";
